% \language "deutsch"
\relative c  {
   %  \set Staff.instrumentName = \markup { "B. c." }
    \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
%    \overrideTimeSignatureSettings
%    #'(2 . 4)  % timeSignatureFraction
%    #'(1 . 8)  % baseMomentFraction
%    #'(4 )    % beatStructure
%    #'()       % beamExceptions
 %   \overrideTimeSignatureSettings
%    #'(3 . 4)  % timeSignatureFraction
%    #'(1 . 4)  % baseMomentFraction
%    #'(1 1 1 )    % beatStructure
%    #'()       % beamExceptions
   
  \override MultiMeasureRest.expand-limit = 1

  \clef "bass"
  \time 3/4
  \compressEmptyMeasures
  \key a \minor
  a'8.[ a,16 a8. a'16] \tuplet 3/2 {c8( h a)} |
  h8.[ h,16 h8. h'16] \tuplet 3/2 {d8( c h)} |
  c8.[ c,16 c8. c'16] \tuplet 3/2 {e8( d c)} |
  d8.[ d,16 d8. d'16]  \tuplet 3/2 {f8( e d)} |
  e8.[ e,16 e8. d'16 c8. h16] |
  a8. d,16 e4 e, |
  
  a4 r r |
  R2. |
  a'8.[ a,16 a8. a'16] \tuplet 3/2 {c8( h a)} |
  h8.[ h,16 h8. h'16] \tuplet 3/2 {d8( c h)} |
  c8.[ c,16 c8. c'16] \tuplet 3/2 {e8( d c)} |
  
  d8.[ d,16 d8. c'16] \tuplet 3/2 {h8( a g)} |
  c8.[ c,16 c8. c'16] \tuplet 3/2 {c8( h a)} |
  h8.[ h,16 h8. h'16] \tuplet 3/2 {h8( a g)} |
  a8.[ a,16 a8. g'16] \tuplet 3/2 {fis8( e d)} |
  g8.[ g,16 g8. g'16] \tuplet 3/2 {g8( f e)} |
  
  f8.[ f,16 f8. f'16] \tuplet 3/2 {f8( e d)} |
  e8.[ e,16 e8. e'16] \tuplet 3/2 {e8( d c)} |
  d8.[ d,16 d8. c'16] \tuplet 3/2 {h8( c d)} |
  g,8.[ g'16 f8. g16 e8. c'16] |
  e,8. f16 g4 g, |
  
  c4 r r | R2. | 
  a'8.[ a,16 a8. a'16] \tuplet 3/2 {c8( h a)} |
  h8.[ h,16  h8. h'16] \tuplet 3/2 {a8( g fis)} |
  
  % ##################
  
  g8. g,16 \tuplet 3/2 {g'8( fis e)} \tuplet 3/2 {dis8( cis h)} |
  e'8.[ e,16 e8. e'16] \tuplet 3/2 {e8( d c)} |
  d8.[ d,16 d8. d'16] \tuplet 3/2 {d8( c h)} |
  c8.[ c,16 c8. c'16] \tuplet 3/2 {c8( h a)} |
  
  h8.[ h,16 h8. h'16] \tuplet 3/2 {h8( a g)} |
  a8.[ a,16 a8. a'16] \tuplet 3/2 {a8( g fis)} |
  g8.[ g,16 g8. g'16] \tuplet 3/2 {g8( fis e)} |
  fis8.[ fis,16 fis8. fis'16 fis8. e16] |
  dis8.[ fis16 h,8. dis16] e4 |
  
  a h h, |
  e r r |
  R2. |
  a8.[ a,16 a8. a'16] \tuplet 3/2 {a8( g f)} |
  g8.[ a,16 a8. g'16 f8. e16] |
  
  d8.[ d,16 d8. d''16] \tuplet 3/2 {d8( c h)} |
  c8.[ d,16 d8. c'16] \tuplet 3/2 {c8( h a)} |
  h8.[ e,16 e8. d'16] \tuplet 3/2 {c8( h a)} |
  gis4 a e |
  \tuplet 3/2 {f8( g a)} \tuplet 3/2 {d,8( e f)} \tuplet 3/2 {h,8( c d)} |
  \tuplet 3/2 {gis,8( a h)} e,4 gis' |
  
  a8. d,16 e4 e, |
  a'8.[ a,16 a8. a'16] \tuplet 3/2 {h8( a g)} |
  c8.[ c,16 c'8. h16 a8. g16] |
  f4 f,2 |
  e2. | \bar "|."
}

