% \markup \null
% \pageBreak
% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold "Sonata D minor HWV 367a" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
  }
}

%=================  1. Satz: Largo     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_1-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Largo"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak

%=================  2. Satz: Vivace     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_2-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Vivace"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz: Furioso     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_3-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Furioso"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak

%=================  4. Satz: Adagio     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_4-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 

\pageBreak


%=================  5. Satz: Alla breve     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_5-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Alla breve"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak

%=================  6. Satz: Andante     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_6-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "(Andante)"
        \small \italic ""
    }
  }
 }
} 

 \pageBreak

%=================  6. Satz: Andante     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_6b-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "(Andante)"
        \small \italic "Alternative Fassung nach der Walsh-Ausgabe (London nach 1721)"
    }
  }
 }
} 

% \pageBreak


%=================  7. Satz: A tempo di menuet     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV367a_stimmen/HWV367a_7-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "A tempo di menuet"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak