\markup \null
\pageBreak
% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold "Sonata D minor HWV 367a" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
  }
}

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }



%=================  1. Satz: Largo     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV367a_stimmen/HWV367a_1-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV367a_stimmen/HWV367a_1-4_lh.ly"
    \include "./HWV367a_stimmen/HWV367a_1-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Largo"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  2. Satz: Vivace     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV367a_stimmen/HWV367a_2-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV367a_stimmen/HWV367a_2-4_lh.ly"
    \include "./HWV367a_stimmen/HWV367a_2-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Vivace"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz: Furioso     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV367a_stimmen/HWV367a_3-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV367a_stimmen/HWV367a_3-4_lh.ly"
    \include "./HWV367a_stimmen/HWV367a_3-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Furioso"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

\markup { 
  \left-column {
    \vspace #4
    \huge "Fortsetzung auf der nächsten Seite"
    \vspace #4
    \huge "Continued on next page"
    \vspace #4    
  }
}
\pageBreak

%=================  4. Satz: Adagio     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV367a_stimmen/HWV367a_4-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV367a_stimmen/HWV367a_4-4_lh.ly"
    \include "./HWV367a_stimmen/HWV367a_4-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 

\pageBreak
%=================  5. Satz: Alla breve     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV367a_stimmen/HWV367a_5-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV367a_stimmen/HWV367a_5-4_lh.ly"
    \include "./HWV367a_stimmen/HWV367a_5-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Alla breve"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  6. Satz: Andante     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV367a_stimmen/HWV367a_6-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV367a_stimmen/HWV367a_6-4_lh.ly"
    \include "./HWV367a_stimmen/HWV367a_6-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "(Andante)"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  7. Satz: A tempo di menuet     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV367a_stimmen/HWV367a_7-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV367a_stimmen/HWV367a_7-4_lh.ly"
    \include "./HWV367a_stimmen/HWV367a_7-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "A tempo di menuet"
        \small \italic ""
    }
  }
 }
} 

\pageBreak