\version "2.22.0" 
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"
\include "my-format-bass-figure.ly"

\paper {
  line-width = 18\cm
  ragged-last-bottom = ##f
  two-sided =##t
  inner-margin = 2.5\cm
  outer-margin = 1.5\cm
  
  % #############  Seitenzahlen unten  ############% 
  oddHeaderMarkup = \markup ""
  evenHeaderMarkup = \markup ""
  oddFooterMarkup = \markup \fill-line {
    \null 
    \fromproperty #'page:page-number-string
  }
  evenFooterMarkup = \markup {  
    \fromproperty #'page:page-number-string  
  }
}

#(set-default-paper-size "a4")
#(set-global-staff-size 22)

\include "makro.ly"
\include "my-format-bass-figure.ly"

\book {
  \bookpart { \include "deckblatt_blfl.ly"
  }
  \bookpart {
    \include "HWV360_blfl.ly"
  }
  \bookpart {
    \include "HWV362_blfl.ly"
  }
  \bookpart {
    \include "HWV365_blfl.ly"
  }
  \bookpart {
    \include "HWV367a_blfl.ly"
  }
  \bookpart {
    \include "HWV369_blfl.ly"
  }
  \bookpart {
    \include "HWV377_blfl.ly"
  }
}


%{
convert-ly (GNU LilyPond) 2.22.2  convert-ly: »« wird verarbeitet...
Anwenden der Umwandlung: 2.21.0, 2.21.2, 2.22.0
%}
