\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions

    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 3/4
  \key g \minor   
  \compressEmptyMeasures
  
  \repeat volta 2 {
    d4 g4. a8 | 
    fis2 g4 |
    a4. c8 b a |
    b4. a8 g4 |
    
    r d d~ |
    d8 g g16( f) es8 es16( d) c8 |
    c4 c c~ |
    c8 f f16( es) d8 d16( c) b8 |
    b4 b' b~ |
    b8 es es16( d) c8 c16( b) a8 |
    a4 a a ~ |
    a8 d d16( c) b8 b16( a) g8 |
    g4 g g~  |
    g8 c c16( b) a8 a16( g) fis8 |
    
    fis8. g16 g4.\tr fis16 g |
    a8. d,16 a'16( b) c8 c16( b) a8 |
    b16( a) g8 g16( f) e8 e8. b'16 |
    a16( g) f8 f16( e) d8 d8. a'16 |
    g16( f) e8 e16( d) cis8 cis8. g'16 |
    f16( e) d8 g16( f) e8 a16( g) f8 |
    b16( a) b8 g16( a) g8 e16( f) d8 |
    
    cis4 a'4. a8 |
    d4 g,4. g8 |
    g4. a8[ f8. e16 ] |
    f8. d'16 f,4 e8. d16 |
    d4 a'4. a8 |
    d,4 g4. b,8 |
    a4. g'8[ f8. e16] |
    f16( e) d8 \grace { \stemUp d8 } \stemNeutral cis4. d8 |
    d2. 
  }
  \repeat volta 2 {
    f4 b4. c8 |
    a2 b4 |
    c, d es |
    d4. e8 f4 |
    g a b8. c16 |
    a4. g8 f4 |
    
    r f f |
    f4. g8 es d |
    es8. c'16 es,4 d8. c16 |
    c4 es es |
    c'4. b16 a b8 a16 g |
    f g es8 d4 c8. b16 |
    b8. b'16 b( a) g8 g16( f) e8 |
    e8. c'16 c( b) a8 a16( g) fis8 |
    
    fis8. d'16 d( c) b8 b16( a) g8 |
    g16( f) es8 es16( d) c8 c16( b) a8 |
    a8. c'16 c( b) a8 a16( g) fis8 |
    fis16( e) d8 d16( c) b8 c16( b) a8 |
    b8.[ d16 a8. d16 g,8. g'16 ] |
    fis8.[ d16 g8. d16 a'8. d,16] |
    
    b'8.[ d,16 a'8. d,16 g8. a16] |
    fis4 d'4. d8 |
    g,4 c4. c8 |
    d,4. c'8 b8. a16 |
    b( a) g8 fis4. g8 |
    g4 d4. d8 |
    g,4 c4. c8 |
    a'4. g16 fis g8. a,16 |
    b8. c16 b4 a8. g16 |
    g2. |
  }
 }