% \language "deutsch" 
\with {
  \consists "Merge_rests_engraver"
}

\relative c''  {
   %  \set Staff.instrumentName = \markup { "B. c." }
    \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
%    \overrideTimeSignatureSettings
%    #'(2 . 4)  % timeSignatureFraction
%    #'(1 . 8)  % baseMomentFraction
%    #'(4 )    % beatStructure
%    #'()       % beamExceptions
 %   \overrideTimeSignatureSettings
%    #'(3 . 4)  % timeSignatureFraction
%    #'(1 . 4)  % baseMomentFraction
%    #'(1 1 1 )    % beatStructure
%    #'()       % beamExceptions
   
  \override MultiMeasureRest.expand-limit = 1

  \clef "violin"
  \time 3/4
  \compressEmptyMeasures
  \key g \minor
  <<
    \relative c'' {
      <b d>2 <b d>4 |
      <a d> <a d> <b d> |
      <a es'>8 <c es> <a d>4 <a d> |
      <b d> <d, d'> <g b>8 <fis c'> |
      % 5
      <g d'>4 <g d'> <b d>  |
      <b d>4 c r |
      <g c>4 <g c> <g c> |
      <a c> b r |
      <f b> <f b> <f b> |
      % 10
      <g b> a r |
      <es a> <es a> <es a> |
      <f a>4 g r4 |
      <d g> <d g> <d g> |
      <es g> f r |
      % 15
      <d fis> <d g> <g b> |
      <fis a> <a d> <a d> |
      <b d> <g d'> <g c> |
      <a c> <c f> <b d> |
      <b d> <b d> <a cis> |
      % 20
      <a d> <g c> <a d> |
      <g b> <g d'> <g d'> |
      <a cis> <a d> <a d> |
      <f d'> <b d> <b d> |
      <a e'> <a e'> <a d> |
      % 25
      <b d> <a d> <a cis> |
      <a d> <a d> <a d> |
      <f d'> <b d> <b e> |
      <a e'> <a cis> <a d> |
      <b d> <a d> <a cis> |
      % 30
      <a d>2. |
      % ###################
      <b d>2 <b d>4 |
      <a c>2 <b d> 4 |
      c <b d> <a c> |
      <b d> <b d> <a d> |
      % 35
      <g d'> <a c> <g c> |
      <a c>2 <a c>4 |
      <a d> <a d> <g d'> |
      <h d> <h d> <g c> |
      <as c> <g c> <g h> |
      % 40
      <g c> <g c> <f c'> |
      <a c>2 <g b>4 |
      <f b> <f b> <f a> |
      <f b> <g b> <g d'> |
      <g c> <a c> <a es'> |
      % 45
      <a d> <b d> <b d> |
      <b es> <b es> <c es> |
      <c es> <c es> <c es> |
      <a d> <a d> <fis a> |
      <g b> <a d> <g c> |
      % 50
      <a d> <g c> <a c> |
      <g b> <a d> <g c> |
      <a d> <b d> <b d> |
      d8 c <g c>4 <a c> |
      <a c> <fis c'> <g b> |
      % 55
      <g b> <g b> <fis a> |
      <g b> <g b> <b d> |
      d8 c <g c>4 <a c> |
      <a c> <a c> <b g> |
      <g b> <g b> <fis a> |
      % 60
      <g b>2. | \bar "|."
    }
    \\
    \relative c'' {
      g2 g4 |
      fis fis g |
      g8 g fis4 fis |
      g b8 a d,4 |
      % 5
      d4 d g |
      g2 r4 |
      es es es |
      f2 r4 |
      d d d |
      % 10
      es2 r4 |
      c c c |
      d2 r4 |
      b b b |
      c2 r4 |
      % 15
      a b d |
      d d fis |
      g d e |
      f f f |
      g g g |
      % 20
      f e d |
      d d e |
      e f f |
      a8 g g4 g |
      g g f |
      % 25
      f f e |
      f f f |
      a8 g g4 g |
      g g f |
      f e e |
      % 30
      fis2. |
      % ######################
      f2 f4 f2 f4 |
      <g b> f f |
      f f f |
      % 35
      f f e |
      f2 f4 |
      f f f |
      f f es! |
      d es d |
      % 40
      es es es |
      es2 d4 |
      d d c |
      d d d |
      e e e |
      % 45
      fis g g |
      g g g |
      a a a |
      fis d d |
      d d es  |
      % 50
      fis e d |
      d d es |
      fis g g |
      <g b> es es |
      d d d |
      % 55
      es d d |
      d d g |
      <es g> es es |
      d fis g |
      es d d |
      % 60
      d2. \bar "|."
      
    }
  s2. * 60
  >>

  % s1*20 \bar "|."
}

