\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions

    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 3/4
  \key a \minor   
  \compressEmptyMeasures \bar "|."
  r4 e4. a8 |
  d,4 gis h |
  e, a c~ |
  c h \tuplet 3/2 {a8( gis a)} |
  gis2 r8 d' |
  \tuplet 3/2 {c( h a)} gis4. a8 |
  
  a8. h16 \tuplet 3/2 {c8( h a)} \tuplet 3/2 {g( f e)} |
  \tuplet 3/2 {d8( e f)} \tuplet 3/2 {e( d c)} \tuplet 3/2 {h( c a)} |
  e'2 e8. a16 |
  d,4 gis h |
  e, a c |
  
  f,4. e8 f8. g16 |
  \tuplet 3/2 {e8( d c)} e4 a |
  d,2 g4 |
  c, c'4. d8 |
  h4 e,~ \tuplet 3/2 {e8( f g)} |
  
  a4 d,~ \tuplet 3/2 {d8( e f)}
  \tuplet 3/2 {g( a h)} c4 c, |
  f4. f8 \tuplet 3/2 {f8( e f)} |
  d'4~ \tuplet 3/2 {d8( c h)} \tuplet 3/2 {c( h a)} |
  \tuplet 3/2 {g8( a f)} e4 d8. c16 |
  
  c4 \tuplet 3/2 {c'8( h a)} \tuplet 3/2 {gis8( a h)} |
  \tuplet 3/2 {a8( g f)} \tuplet 3/2 {e8( d c)} \tuplet 3/2 {h8( c a)} |
  e'4. r16 e[ a8. c16] |
  dis,4. r16 fis16[ h8. dis,16] |
  
  % ################
  
  e4. r16 g[ fis8. a16] |
  \tuplet 3/2 {g8( fis e)} c'4. c8 |
  c8. fis,16 h4. h8 |
  \tuplet 3/2 {h8 a g} a4~ \tuplet 3/2 {a8 h c} |
  
  d8. fis,16 g4. h8 |
  c8. e,16 fis4. c'8 |
  h8. dis,16 e4~ \tuplet 3/2 {e8( fis g)} |
  \tuplet 3/2 {a8( h c)} \tuplet 3/2 {c8( h a)} \tuplet 3/2 {a8( gis a)} |
  a4. r16 h[ g8. fis16] |
  
  \tuplet 3/2 {g8 fis e} dis4. e8 |
  e4 \tuplet 3/2 {d8( c h)} \tuplet 3/2 {f'8( e d)} |
  \tuplet 3/2 {gis8( fis e)} \tuplet 3/2 {h'8( a gis)} \tuplet 3/2 {d'8( c h)} |
  c4 e,4. a8 |
  cis,4. r16 cis[ d8. e16] |
  
  f4. r16 d16[ f8. a16] |
  fis4. r16 fis \tuplet 3/2 {fis8( gis a)} |
  gis4~ \tuplet 3/2 {gis8( a h)} \tuplet 3/2 {a8( h c)} |
  \tuplet 3/2 {h8( c d)} \tuplet 3/2 {c8( h a)} \tuplet 3/2 {gis8( a h)} |
  d,2. ~ |
  d4. r16 h'[ e,8. h'16] |
  
  \tuplet 3/2 {c8( h a)} gis4. a8 |
  f4. r16 f[ d'8. f,16] |
  \tuplet 3/2 {f8( e d)} e4. e8 |
  a8. c,16 d4. e8 |
  e2. | \bar "|."
}