\include "deutsch.ly"

% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold "Sonata B flat major HWV 377" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
  }
}

%=================  1. Satz: Allegro     ===========================

\score {
  \keepWithTag #'voice
  <<
    \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV377_stimmen/HWV377_1-4_lh.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "(Allegro)"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  2. Satz: Adagio     ===========================

\score {
  \keepWithTag #'voice
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV377_stimmen/HWV377_2-4_lh.ly"    
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 

%=================  2. Satz: Adagio     ===========================

\score {
  \keepWithTag #'voice
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV377_stimmen/HWV377_3-4_lh.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 
\pageBreak